<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/cp/domains/rpd.phty" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
		<Keyword><Level1>Possible values</Level1>
		</Keyword>
	</Header>
	<ListValue ID="order"><Value>Order BOM + Supply Rel.</Value>
		<List><ListIntro>The phase numbers for <Link href="/baanerp/cp/glossary/glossary#000060" role="glossary">order planning</Link> are recomputed. These phase numbers are based on:</ListIntro>
			<ListItem><Link href="/baanerp/ti/glossary/glossary#BillOfMateri.ti" role="glossary">Bills of material</Link> (BOMs)</ListItem>
			<ListItem><Link href="/baanerp/cp/glossary/glossary#000005" role="glossary">Supplying relationships</Link>
			</ListItem>
		</List>
	</ListValue>
	<ListValue ID="schedule"><Value>Master Plan BCM + Supply</Value>
		<List><ListIntro>The phase numbers for <Link href="/baanerp/cp/glossary/glossary#000059" role="glossary">master planning</Link> are recomputed. These phase numbers are based on:</ListIntro>
			<ListItem><Link href="/baanerp/ti/glossary/glossary#000081" role="glossary">Bills of critical materials</Link> (BCMs)</ListItem>
			<ListItem><Link href="/baanerp/cp/glossary/glossary#000005" role="glossary">Supplying relationships</Link>
			</ListItem>
		</List>
		<Paragraph>The recomputation of phase numbers for master planning also takes plan units into account.</Paragraph>
	</ListValue>
</OptionList>
